/*
Theme Name: madhouse
Theme URI: https://themadhoursofcatsandbabies.com
Description: A child theme of Vantage Premium
Author: Cheryl Gilliver
Author URI: https://gillyfleur.com
Template: vantage
Version: 1.0.0
*/
@font-face {
    font-family: 'Over the Rainbow';
    src: url('fonts/OvertheRainbow.eot');
    src: url('fonts/OvertheRainbow.eot?#iefix') format('embedded-opentype'),
        url('fonts/OvertheRainbow.woff2') format('woff2'),
        url('fonts/OvertheRainbow.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'give_you_gloryregular';
    src: url('fonts/giveyouglory-webfont.eot');
    src: url('fonts/giveyouglory-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/giveyouglory-webfont.woff') format('woff'),
         url('fonts/giveyouglory-webfont.ttf') format('truetype'),
         url('fonts/giveyouglory-webfont.svg#give_you_gloryregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'cantarellregular';
    src: url('fonts/Cantarell-Regular-webfont.eot');
    src: url('fonts/Cantarell-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Cantarell-Regular-webfont.woff') format('woff'),
         url('fonts/Cantarell-Regular-webfont.ttf') format('truetype'),
         url('fonts/Cantarell-Regular-webfont.svg#cantarellregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* site width */
body.responsive.layout-full #page-wrapper .full-container {
	max-width: 1280px;
}
/* general font styles */
body, input, textarea, p, li {
    color: #222222;
    font-family: 'cantarellregular',arial,sans-serif;
    line-height: 1.7em;
}
h1, .entry-content h1, .entry-content h2, h2, .entry-content h3, h3,.entry-content h4, h4,.entry-content h5, h5, .entry-content h6, h6 {
	font-family:'Over the Rainbow', arial, sans-serif;
	line-height: 1.4em;
}
.vantage-grid-loop article h3 {
	font-size: 26px;
}
.vantage-grid-loop article .excerpt {
	font-size: 16px;
	line-height: 1.7em;
}
#secondary .widget .widget-title, #footer-widgets .widget .widget-title, #masthead-widgets .widget .widget-title {
	font-size: 26px;
}
#secondary .widget {
	margin-bottom: 0px;
}
a, article.post .entry-header h1.entry-title a, article.page .entry-header h1.entry-title a, article.post .entry-header .entry-meta a, article.page .entry-header .entry-meta a {
    color: #9F1F64;
}
a:hover, a:focus, a:active, article.post .entry-header h1.entry-title a:hover, article.page .entry-header h1.entry-title a:hover, article.post .entry-header h1.entry-title a:focus, article.page .entry-header h1.entry-title a:focus, article.post .entry-header h1.entry-title a:active, article.page .entry-header h1.entry-title a:active, article.post .entry-header .entry-meta a:hover, article.page .entry-header .entry-meta a:hover {
	font-weight: 500;
	color: #5e5e5e;
}
a.button, input[type="reset"], input[type="button"], input[type="submit"] {
    background: #70629d; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzcwNjI5ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY0JSIgc3RvcC1jb2xvcj0iIzQyMzQ2ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  #70629d 0%, #42346f 64%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#70629d), color-stop(64%,#42346f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #70629d 0%,#42346f 64%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #70629d 0%,#42346f 64%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #70629d 0%,#42346f 64%); /* IE10+ */
background: linear-gradient(to bottom,  #70629d 0%,#42346f 64%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#70629d', endColorstr='#42346f',GradientType=0 ); /* IE6-8 */
border: none;
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3) inset;
border-radius: 3px;
color: #ffffff;
text-shadow: 1px 0 0 rgba(0, 0, 0, 0.5);
}
a.button:hover, input[type="reset"]:hover, input[type="button"]:hover, input[type="submit"]:hover {
background: #9887dc; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk4ODdkYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY0JSIgc3RvcC1jb2xvcj0iIzQyMzQ2ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  #9887dc 0%, #42346f 64%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9887dc), color-stop(64%,#42346f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #9887dc 0%,#42346f 64%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #9887dc 0%,#42346f 64%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #9887dc 0%,#42346f 64%); /* IE10+ */
background: linear-gradient(to bottom,  #9887dc 0%,#42346f 64%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9887dc', endColorstr='#42346f',GradientType=0 ); /* IE6-8 */
    border: none;
    color: #FFFFFF;
    text-shadow: -1px 0 0 rgba(0, 0, 0, 0.5);
}
article.post .entry-content .more-link, article.page .entry-content .more-link {
	float: right;
	text-decoration: none;
	padding: 4px 10px;
	border: none;
	background-color: #9f1f64 !important;
	background: none;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff !important;
	border-radius: 3px;
	box-shadow: none;
}
.post-navigation a, #image-navigation a, .post-navigation a:hover, #image-navigation a:hover {
		text-decoration: none;
	padding: 4px 10px;
	border: none;
	background-color: #9f1f64 !important;
	background: none;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff !important;
	border-radius: 3px;
	box-shadow: none;
}
.vantage-grid-loop article .grid-thumbnail {
	margin-bottom: 20px;
}
/* main header */
#siteorigin-panels-builder-3 {
	padding: 0 !important;
}
#panel-w5c18f0f7f32f2-0-0-0 {
	padding: 0 !important;
}
.main-navigation ul li a {
	padding: 20px 24px;
}
/* menu hover*/
.main-navigation ul li:hover > a, #search-icon #search-icon-icon:hover {
background: #70629d; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzcwNjI5ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MjM0NmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #70629d 0%, #42346f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#70629d), color-stop(100%,#42346f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #70629d 0%,#42346f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #70629d 0%,#42346f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #70629d 0%,#42346f 100%); /* IE10+ */
background: linear-gradient(to bottom,  #70629d 0%,#42346f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#70629d', endColorstr='#42346f',GradientType=0 ); /* IE6-8 */
}
/*blog styles */
.entry-main .entry-header h1.entry-title a, .entry-main .entry-header h1.entry-title, article.post .entry-header h1.entry-title, article.page .entry-header h1.entry-title {
	font-size: 50px;
	color: #9F1F64;
}
.home .post .entry-main {
	background-color: transparent;
	padding: 27px;
	border-radius: 4px;
	box-shadow: none;
}
.post .entry-main {
	background-color: #fff;
	padding: 27px;
	border-radius: 4px;
	box-shadow: 0 10px 18px -10px;
}
/* share / comment styles */
div.sharedaddy h3.sd-title {
	font-size: 14pt !important;
}
#comments-title, #reply-title {
	font-size: 18px;
}
/* sidebar */
#secondary {
	background-color: #e8e2d6;
	border-radius: 4px;
	box-shadow: 0 10px 18px -10px;
}
#secondary .widget, #footer-widgets .widget, #masthead-widgets .widget {
	padding: 27px;
}
/* footer */
.copyright {
	float: left;
	margin-left: 50px;
}
.design {
	float: right;
	margin-right: 50px;
}
#colophon #theme-attribution, #colophon #site-info {
	margin-bottom: 25px;
}
#footer-widgets .widget .so-widget-sow-editor {
	background-color: #fff;
	padding: 27px;
	border-radius: 4px;
	box-shadow: 0px 10px 10px -6px rgba(0,0,0,0.5);
}
#footer-widgets .widget .widget-title {
	color: #222222;
}
#footer-widgets .widget a {
	color: #9F1F64;
}
/* home page*/
#homecat {
	border-radius: 4px;
	box-shadow: 0px 10px 10px -6px rgba(0,0,0,0.5);
	background-color: #fff;
	padding-bottom: 20px;
}
#homerightbar {
	background-color: #e8e2d6;
	padding: 27px 40px;
	border-radius: 4px;
	box-shadow: 0 10px 18px -10px;
}
.aligncenter.size-full.wp-image-32 {
	border-radius: 4px;
}
#homepair {
	background-color: #fff;
	padding: 27px;
	border-radius: 4px;
	box-shadow: 0 10px 18px -10px;
}
/* media screens */
@media screen and (max-width: 420px) {
	.entry-content h1, h1, .entry-main .entry-header h1.entry-title a, .entry-main .entry-header h1.entry-title, article.post .entry-header h1.entry-title, article.page .entry-header h1.entry-title {
		font-size: 36px;
		line-height: 1.25em;
	}
}
@media screen and (min-width: 800px) {
article.post .entry-header .entry-thumbnail, article.page .entry-header .entry-thumbnail {
	float: left;
	margin-right: 27px;
}
	article.post .entry-header .entry-thumbnail img, article.page .entry-header .entry-thumbnail img {
	max-width: 225px;
}
}